<?php
/*
$Id: countdown.css,v 1.4 2017-08-17 13:12:33 craigs Exp $
$Log: countdown.css,v $
Revision 1.4  2017-08-17 13:12:33  craigs
Replaced 'ad' with 'craigx' to prevent ad-blockers from hiding Craig-X ads, RT14099

Revision 1.3  2016-10-28 15:11:12  msmith
RT13186 update css

Revision 1.2  2016-10-27 20:59:22  msmith
new styling

*/

?>

<?php?>@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/League_Gothic-webfont.woff') format('woff'), url('fonts/League_Gothic-webfont.ttf') format('truetype'), url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal
}

.countdown {
/*    width: 556px;    */
    width: 300px !important;
    height: 80px;
    position: relative;
    left: 665px;
    top: 50px;
    font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif;
    font-size: 56px !important;
    color: #000000;
    text-shadow: 0 1px 1px #ffffff;
    overflow: hidden;
    text-align: left !important
}

.craigxModule .countdown div {
    font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif
}

.countDays,
.countHours,
.countMinutes,
.countSeconds {
    float: left;
    width: 61px;
    height: 65px;
    padding-left: 12px !important;
    background: #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .15)), to(rgba(0, 0, 0, .02)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .15), rgba(0, 0, 0, .02));
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, .15), rgba(0, 0, 0, .02));
    background-image: -ms-linear-gradient(top, rgba(255, 255, 255, .15), rgba(0, 0, 0, .02));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, .15), rgba(0, 0, 0, .02));
    background-image: linear-gradient(top, rgba(255, 255, 255, .15), rgba(0, 0, 0, .02));
    border: 1px solid #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 2px 3px 0 rgba(255, 255, 255, .2) inset, 0 2px 2px 0 rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 2px 3px 0 rgba(255, 255, 255, .2) inset, 0 2px 2px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 2px 3px 0 rgba(255, 255, 255, .2) inset, 0 2px 2px 0 rgba(0, 0, 0, .1)
}

.points {
    float: left;
    width: 19px;
    margin: 0;
    font-family: Georgia, serif;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    line-height: 99px;
    text-shadow: none
    color: #FFF;
}

.countDays {
    display: none
}

div.countdown span.points:first-of-type {
    display: none
}

.position {
    position: relative;
    float: left;
    width: 25px;
    height: 66px;
    margin: 0px 0 0 0
}

.digit {
    position: absolute;
    top: 0;
    left: 0
}

.boxName {
    color: #888888;
    float: left;
    width: 58px;
    margin: -15px 0 0 7px;
    font-size: 12px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5)
}

.boxName .Hours {
    margin-left: -5px
}

.boxName .Minutes {
    margin-left: -10px
}

.boxName .Seconds {
    margin-left: -14px
}



/*
<?php?>@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/League_Gothic-webfont.woff') format('woff'), url('fonts/League_Gothic-webfont.ttf') format('truetype'), url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal
}

.countdown {
    width: 556px;
    width: 416px !important;
    height: 145px;
    margin: 0 auto;
    font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif;
    font-size: 92px !important;
    color: #000000;
    text-shadow: 0 1px 1px #ffffff;
    overflow: hidden;
    text-align: left !important
}

.craigxModule .countdown div {
    font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif
}

.countDays,
.countHours,
.countMinutes,
.countSeconds {
    float: left;
    width: 85px;
    height: 138px;
    padding-left: 22px !important;
    background: #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .15)), to(rgba(0, 0, 0, .02)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .15), rgba(0, 0, 0, .02));
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, .15), rgba(0, 0, 0, .02));
    background-image: -ms-linear-gradient(top, rgba(255, 255, 255, .15), rgba(0, 0, 0, .02));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, .15), rgba(0, 0, 0, .02));
    background-image: linear-gradient(top, rgba(255, 255, 255, .15), rgba(0, 0, 0, .02));
    border: 1px solid #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 2px 3px 0 rgba(255, 255, 255, .2) inset, 0 2px 2px 0 rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 2px 3px 0 rgba(255, 255, 255, .2) inset, 0 2px 2px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 2px 3px 0 rgba(255, 255, 255, .2) inset, 0 2px 2px 0 rgba(0, 0, 0, .1)
}

.points {
    float: left;
    width: 40px;
    margin: 0;
    font-family: Georgia, serif;
    font-size: 44px;
    font-weight: bold;
    text-align: center;
    line-height: 138px;
    text-shadow: none
}

.countDays {
    display: none
}

div.countdown span.points:first-of-type {
    display: none
}

.position {
    position: relative;
    float: left;
    width: 35px;
    height: 92px;
    margin: 8px 0 0 0
}

.digit {
    position: absolute;
    top: 0;
    left: 0
}

.boxName {
    color: #888888;
    float: left;
    width: 80px;
    margin: -5px 0 0 7px;
    font-size: 36px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5)
}

.boxName .Hours {
    margin-left: -7px
}

.boxName .Minutes {
    margin-left: -19px
}

.boxName .Seconds {
    margin-left: -19px
}
*/
